Subject: Trainer Candidate - Manthan Tyagi Man the
From: Manthan Tyagi Man the <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 23 Jul 2022 05:42:35 -0400

| | Tech Support Test

Name | Manthan Tyagi Man the
E-mail | [email-masked]
Phone Number | (+91) 9758349288
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IKIO lighting | Senior Engineer Quality | NA | 33000
Previous Employer 1 | Signify India | Warranty Management Officer | 15 June 2022 | 27000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | I have almost 4 years of experience in the customer service department and currently, I am working in the Quality department in which I am responsible for IQC as well as OQC. Working with Signify India (Previously known as Philips Lighting) I have gained experience in customer interaction and solving problems with expertise and satisfying the customers as per their requirements.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working in the customer service department a person should be able to understand the customer's requirements first, they should understand what customers exactly need and then give them a solution as per the requirement, There was a case in our company when one customer was talking in a very unprofessional way and abusing our team members at that time that case was appointed to me, when I talked to the customer he told me that his complaint wasn't entertained since last month and that's why he was rude. On the behalf of the company, I apologize to him and e-mail him an apology mail and ensure him that his complaint would be closed the very next day then he was ready for it and was ready for the replacement and close the complaint, after that I suggest to my manager that we should keep a daily complaint tracker to track and close all the complaints within our TAT.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

• Good customer service is when your customer is fully satisfied.
• When your customer appreciates your actions and plans.
• When you understand the customer requirements.
• When you can develop a professional relationship with your customer.

What according to you makes you a good candidate for this position? | As I have experience in the customer service department for almost 4 years and capabilities to cope in both good and bad situations and handling customers with a good and professional attitude that's why I think I would be a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |